uuid: f6a6be09-f9c5-4c60-ad99-3b21ad95b5ee
langcode: en
status: true
dependencies:
  module:
    - gtranslate
  theme:
    - yrdsb
id: yrdsb_gtranslate
theme: yrdsb
region: header
weight: -29
provider: null
plugin: gtranslate_block
settings:
  id: gtranslate_block
  label: GTranslate
  label_display: '0'
  provider: gtranslate
visibility: {  }
